Subject: Re: [PATCH net-next v2 0/6] net: nexthop: Increase weight to u16

From: Jakub Kicinski <[email-masked]>
Date: Fri, 9 Aug 2024 21:09:34 -0700

On Fri, 9 Aug 2024 11:48:09 +0200 Petr Machata wrote:
> This failure mode is consistent with non-updated iproute2. I only pushed
> to the iproute2 repository after having sent the kernel patches, so I
> think you or your automation have picked up the old version. Can you try
> again, please? I retested on my end and it still works.

Updated now. iproute2 is at:

commit cefc088ed1b96a2c245b60043b52f31cd89c2946 (HEAD -> main)
Merge: 354d8a36 54da1517
Author: Your Name
Date:   Fri Aug 9 21:06:12 2024 -0700

    Merge branch 'nhgw16' of https://github.com/pmachata/iproute2

Let's see what happens, I haven't rebuilt the image in a while
maybe I'm doing it wrong.